
U++ - Bug #303

TheIDE: pass assembly through environment

06/25/2012 10:03 AM - Miroslav Fidler

Status: Approved Start date: 06/25/2012

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

(to simplify web development...)

History

#1 - 06/25/2012 10:03 AM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 07/06/2012 01:12 PM - Miroslav Fidler

- Status changed from New to Approved
